/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Magmatic Lt";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5838/1c10_vdef_e29bf09b24_72f8.woff2?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5838/1c10_vdef_e29bf09b24_72f8.woff?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff");

}
		
	 
@font-face {
font-family: "Magmatic Med";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5838/1c05_vdef_e29bf09b24_72f9.woff2?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5838/1c05_vdef_e29bf09b24_72f9.woff?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff");

}
		
	 
@font-face {
font-family: "Magmatic Bd";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5838/1bff_vdef_e29bf09b24_72fa.woff2?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5838/1bff_vdef_e29bf09b24_72fa.woff?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff");

}
		
	 
@font-face {
font-family: "Magmatic Med Cond";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5838/1c06_vdef_e29bf09b24_72f6.woff2?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5838/1c06_vdef_e29bf09b24_72f6.woff?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff");

}
		
	 
@font-face {
font-family: "Magmatic Bd Cond";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/5838/1c04_vdef_e29bf09b24_72f7.woff2?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/5838/1c04_vdef_e29bf09b24_72f7.woff?ebe67c1db9e8ede24c4f288344fe303b79322df6") format("woff");

}
